.dataTables_length,.dataTables_filter{margin-bottom: 15px;}
.dataTables_info,.dataTables_paginate{margin-top: 15px;}
div.dataTables_processing>div:last-child>div{background:#3f969e;}
.dataTables_paginate a,.paginate_button.previous a,.paginate_button.next a{border: 0px;border-radius: 50% !important;width: 45px;height: 45px;display: inline-flex !important;align-items: center;justify-content: center;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{color: #fff !important;background: #3f969e !important;border-color: #3f969e !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{color: #fff !important;background: #3f969e !important;border-color: #3f969e !important;}
.paginate_button.first,.paginate_button.last{display: none !important;}
table.dataTable tbody th, table.dataTable tbody td{vertical-align: middle;}